Skip to content
OpenPostDocs
OpenPostDocs
Growth

Dismiss a growth recommendation

Locally dismisses a recommendation. Dismissed items never reappear after refresh.

POST/growth/{recommendation_id}/dismiss

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

recommendation_id*string

Growth recommendation ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://example.com/growth/string/dismiss" \  -H "Content-Type: application/json" \  -d '{    "workspace_id": "string"  }'
{  "$schema": "https://example.com/api/v1/schemas/DismissGrowthOutputBody.json",  "status": "string"}